Subject: Re: bug#57430: [PATCH] gnu: wayland-protocols: Fix cross-compilation

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 30 Aug 2022 09:18:30 +0200

Hello Tobias,

> * gnu/packages/freedesktop.scm (wayland-protocols): Fix cross-compilation
> [native-inputs]: Add pkg-config-for-build and wayland.

Maxime's idea of setting #target to false is interesting but let's go
with your original patch because it's the way we handle things in
general.

Thanks,

Mathieu